#Warapper { position: absolute; top:55px; left:5; min-width: 360px; width: 100%; padding-top: 1em; font-size: 1.3em}
#WarapperMain { position: absolute; top:55px; left:5; min-width: 360px; width: 100%; padding-top: 1em; font-size: 0.9em}
#headerTableMobile {visibility: visible; border: 0; width: 100%; background-color:#FFF; color: #FFF; border-spacing: 1px; border-collapse: collapsed;}
.showinMobileOnly {visibility: visible; }
#headerTable {display: none; border: 0; width: 1024px; background-color:#FFF; color: #FFF; border-spacing: 1px; border-collapse: collapsed;}
#SideBarRight {display: none;  position: fixed; left: 900px; top: 250px; width: 135px; margin-top: -2.5em;}
#left {visibility: hidden; position: fixed; top:60px; left: 0; width: 80px; margin: 1% 1% 0 0; }
.headLink {FONT-FAMILY: Book Antiqua3;FONT-SIZE:1.3em;TEXT-DECORATION:none;COLOR:#FFFFFF;}
.commentTableInner {table-layout: fixed; width: 75%;}
.commentClass {margin-top: .5em;font-size: 1.1em;}
.floatRImg {float: right; padding: 10px; width: 50%;} 	
.floatRImg2 {float: right; padding: 10px; width: 40%;} 	
.floatRImg3 {float: right; padding: 10px; width: 40%;} 
.floatRImg4 {float: right; padding: 10px; width: 50%;} 	
.floatRImg5 {float: right; padding: 10px; width: 50%;}	
#MainPageContent {width: 100%;}	
.mainPage {width: 100%; padding: 0px; background-color: #000000; white-space:nowrap;}
.floatMainImg {float: left; padding: 10px; width: 50%}
.hideBig { float: right; padding: 10px; width: 50%;}
.GE{display: none;}
																																																																																													}
